<!DOCTYPE html>
<html>
<head>
	<title>ALternar imagenes</title>
	<meta charset="utf-8">
	<script type="text/javascript" src="../scripts/Ejercicio8-js-ImagenesAlternadas.js"></script>

	<style type="text/css">
	img{
		width: 150pt; 
		height:150pt;
	}
	</style>
	
</head>
<body>

	<br>
	Tamaño <input type="text" id="tamano" style="width: 40px"> 

	<button onclick="ImagenesAlternadas()">
	Poner imagenes
	</button>

<p id="resultado" >
	Resultado:  

	<br>
</p>

	
</body>
</html>